@charset "gb2312";
/* CSS Document */
* {margin:0;padding:0;}
body {margin:0 auto;font:14px/22px \5FAE\8F6F\96C5\9ED1,arial;color:#000;width:1120px;background:#fff;}
ul,li {list-style:none;vertical-align:bottom;}
img {border:none;display:block;}
a {color:#363636;text-decoration:none;}
a:hover {color:#c00;text-decoration:underline;}
.l {float:left;} .r {float:right;} .qc {clear:both;}
p {font-size:16px;line-height:26px;text-align:justify;text-justify:inter-ideograph;text-indent:2em;color:#979797;}
.top {height:430px;overflow:hidden; width:1120px;}
/*导航*/
.navbg {background:#231f20;color:#fff;width:1120px;height:50px;overflow:hidden;margin-bottom:30px;}
	.navbg li {border-right:1px solid #3d3b3c;font-size:24px;float:left;display:inline;height:50px;line-height:50px;}
		.navbg li a {color:#fff;padding:0 31px;/*padding:0 27px;*/display:block;}
		.navbg li a:hover, .navbg li:hover {background:#161414;text-decoration:none;}
	.navbg .nav-last a {padding:0 34px;/*padding:0 30px;*/}
/*分类导航*/
.dhbg {color:#fff;font-size:28px;height:49px;line-height:48px;padding-left:40px;background:url(images/dhbg.jpg) no-repeat;margin-bottom:20px;overflow:hidden;}
/*深度报道*/
.zt-con {width:1120px;height:220px;overflow:hidden;margin-bottom:30px;}
	.zt-con .l {width:49px;height:185px;color:#fff;background:url(images/dhbg01.jpg) no-repeat;margin-right:19px;font-size:28px;line-height:36px;text-align:center;padding-top:35px;}
	.zt-con .r {width:1051px;}
	.zt-con-l, .zt-con-r {display:none;}
	.zt-con-nr {}
	.w1051 {width:1051px;}
		.zt-con-nr td {position:relative;width:320px;height:220px;overflow:hidden;}
		#demo {overflow:hidden;width:1051px;}
/*焦点-文章*/
.zt-jd-wz {height:417px;overflow:hidden;margin-bottom:30px;}
	/*焦点图*/
	.focus {width:634px;height:417px;overflow:hidden;margin-right:20px;}
		#focus {width:634px;height:417px;overflow:hidden;position:relative;}
		#focus_list img {border:0;width:634px;height:417px;overflow:hidden;}
		#focus_bg {width:634px;height:36px;bottom:5px;filter:Alpha(Opacity=30);position:absolute;z-index:10;cursor:pointer;opacity:0.3;background:#000;text-align:center;}
		#focus_title {width:634px;height:36px;font-size:16px;line-height:36px;bottom:5px;color:#fff;position:absolute;z-index:1101;cursor:pointer;text-align:center;}
		#focus .no {width:634px;height:5px;margin:0;padding:0;bottom:0;position:absolute;z-index:12;background:#ee1a30;font-size:1px;text-align:center;color:#00b0ec;overflow:hidden;}
		#focus .no span {width:158px;height:5px;display:inline-block;cursor:pointer;background:#ee1c2f;text-align:center;}
		#focus .no span.on {background:#000;color:#e2001a;width:158px;}
		#focus_list a {position:absolute;}
	/*头条文章*/
	.zt-ttfl {}
		.zt-tt {width:466px;overflow:hidden;margin-bottom:20px;}
			.zt-tt h2 {text-align:center;font-size:20px;font-weight:normal;margin-bottom:10px;height:24px;line-height:24px;}
				.zt-tt h2 a {color:#ee1c2f;}
		.zt-fl {}
			.zt-fl li {margin-bottom:15px;background:#f7f7f7;height:60px;}
				.zt-fl li i {-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;float:left;margin-right:10px;background:#231f20;display:block;width:60px;height:60px;overflow:hidden;}
				.zt-fl li:hover i {border-radius:50%;background:#ee1c2f;}
				.zt-fl li:hover {border-top-left-radius:30px;border-bottom-left-radius:30px;}
			.zt-fl a {display:block;padding-top:7px;height:20px;line-height:20px;overflow:hidden;}
/*关注新品*/
.zt-xp {width:1140px;margin:0 -20px 10px 0;overflow:hidden;}
	.zt-xp li {width:380px;height:250px;margin:0 20px 20px 0;float:left;display:inline;position:relative;overflow:hidden;}
		.zt-xp .xp01 {width:320px;overflow:hidden;}
/*人物访谈*/
.zt-rw {width:1140px;margin:0 -20px 10px 0;overflow:hidden;}
	.zt-rw li {width:265px;float:left;display:block;margin:0 20px 20px 0;height:350px;background:#f9f9f9;position:relative;overflow:hidden;}
		.zt-rw li span em {display:block;font-size:14px;height:20px;line-height:20px;overflow:hidden;font-style:normal;}
		.zt-rw li span, .zt-xp li span, .zt-con-nr td span {position:absolute;left:0;bottom:0;background:rgba(255,255,255,.7);_background:#fff;display:block;font-size:16px;width:100%;height:58px;line-height:32px;overflow:hidden;text-align:center;z-index:99;}
			.zt-xp li span, .zt-con-nr td span {height:32px;}
	.zt-rw li img, .zt-rw li span, .zt-nrbk .nrbk01 li img, .zt-nrbk .nrbk01 li span, .zt-nrbk .nrbk02 img, .zt-nrbk .nrbk03 img, .zt-xp li img, .zt-xp li span, .zt-lbbk li a, .zt-con-nr td img, .zt-con-nr td span {-webkit-transition:all 0.5s;-moz-transition:all 0.5s;transition:all 0.5s;}
	.zt-rw li:hover img, .zt-nrbk .nrbk01 li:hover img, .zt-nrbk .nrbk02:hover img, .zt-nrbk .nrbk03:hover img, .zt-xp li:hover img, .zt-con-nr td:hover img {-webkit-transform:scale(1.08);-moz-transform:scale(1.08);transform:scale(1.08);}
	.zt-rw li:hover span, .zt-nrbk .nrbk01 li:hover span, .zt-xp li:hover span, .zt-con-nr td:hover span {background:#ee1c2f;color:#fff;padding-top:5px;}
	.zt-rw .zt-rw-wz {background:none;height:165px;}
		.zt-rw .zt-rw-wz .zt-rw-wz-sp01 {left:0;top:0;bottom:auto;padding:55px 0;height:55px;background:#f9f9f9;overflow:hidden;}
		.zt-rw .zt-rw-wz .zt-rw-wz-sp02 {padding:55px 0;height:55px;background:#f9f9f9;}
	.zt-rw .zt-rw-wz:hover span {background:#ee1c2f;color:#fff;}
/*分类板块*/
.zt-nrbk {overflow:hidden;}
	.zt-nrbk h2 {text-align:center;font-size:20px;font-weight:normal;margin-bottom:20px;height:24px;line-height:24px;}
		.zt-nrbk h2 a {color:#ee1c2f;}
	.zt-nrbk .nrbk01 {width:290px;}
		.zt-nrbk .nrbk01 li {width:290px;height:160px;position:relative;margin-bottom:20px;overflow:hidden;}
			.zt-nrbk .nrbk01 li span {position:absolute;left:0;bottom:0;background:rgba(255,255,255,.7);_background:#fff;display:block;font-size:16px;width:100%;height:32px;line-height:32px;overflow:hidden;text-align:center;z-index:99;}
	.zt-nrbk .nrbk02 {width:480px;padding:20px;margin:0 20px 20px 20px;border:1px solid #ccc;overflow:hidden;}
		.zt-nrbk .nrbk02 p {margin-bottom:25px;}
		.zt-nrbk .nrbk02 span {width:480px;height:253px;display:block;overflow:hidden;}
	.zt-nrbk .nrbk03 {width:266px;height:518px;border:1px solid #ccc;}
		.zt-nrbk .nrbk03 span {width:266px;height:340px;display:block;overflow:hidden;margin-bottom:20px;}
		.zt-nrbk .nrbk03 h2 {margin:0 20px 15px 20px;}
		.zt-nrbk .nrbk03 p {margin:0 20px;}
			.nrbk03 .h2-h {height:46px;}
.zt-lbbk {overflow:hidden;border-top:1px solid #e5e5e5;border-left:1px solid #e5e5e5;margin-bottom:30px;}
	.zt-lbbk li {width:558px;float:left;display:inline;font-size:18px;height:50px;line-height:50px;border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5;overflow:hidden;}
	.zt-lbbk li:nth-child(2n) {width:559px;}
		.zt-lbbk li a {background:url(images/zt-lbbk-w.png) no-repeat 20px center;padding-left:40px;display:block;}
		.zt-lbbk li a:hover {background:url(images/zt-lbbk-z.png) no-repeat 20px center #f9f9f9;text-decoration:none;}
/*底部*/
.btm {width:100%;text-align:center;line-height:26px;overflow:hidden;color:#777;}
	.btm em {font-style:normal;}
	.btm a {color:#777;}
	.btm a:hover {color:#c00;}

@media (max-width:768px) {
	body {width:100%;background:none;}
	p {font-size:12px;line-height:20px;}
	.top {width:100%;height:auto;}
		.top img {width:100%;height:auto;}
	/*导航*/
	.navbg {width:100%;height:30px;margin-bottom:3%;}
		.navbg li {font-size:12px;width:16.3%;height:30px;line-height:30px;text-align:center;}
		.navbg li:first-child {display:none;}
		.navbg li:last-child {border:none;}
			.navbg li a {width:100%;padding:0;}
		.navbg .nav-last a {width:100%;padding:0;}
	/*深度报道*/
	.zt-con {width:100%;height:90px;margin-bottom:3%;}
		.zt-con .l {width:9%;height:80px;background:#ee1c2f;margin-right:1%;font-size:16px;line-height:20px;padding:5px 0;font-weight:bold;}
		.zt-con .r {width:90%;float:left;overflow:hidden;}
		.zt-con-l, .zt-con-r {display:none;}
			.zt-con-nr td {width:120px;height:90px;}
				.zt-con-nr td img {width:120px;height:200px;}
				.zt-con-nr td span {width:120px;height:200px;font-size:16px;line-height:20px;margin-left:10px;}
			.w1051 {width:1051px;overflow:hidden;}
			#demo {overflow:hidden;width:1051px;}
	/*分类导航*/
	.dhbg {font-size:16px;font-weight:bold;height:34px;line-height:34px;padding-left:2%;background:#ee1c2f;margin-bottom:2%;}
	/*焦点-文章*/
	.zt-jd-wz {height:auto;margin-bottom:2%;}
		/*焦点图*/
		.focus {width:100%;height:auto;margin:0 0 4% 0;}
			#focus {width:100%;height:200px;}
				#focus_list a {width:100%;display:block;}
				#focus_list img {border:0;width:100%;height:auto;}
			#focus_bg {width:100%;height:26px;bottom:2px;}
			#focus_title {width:100%;height:26px;font-size:14px;line-height:26px;bottom:2px;}
			#focus .no {width:100%;height:2px;}
			#focus .no span {width:25%;height:2px;}
			#focus .no span.on {background:#000;color:#e2001a;width:25%;}
		/*头条文章*/
		.zt-ttfl {width:98%;padding:0 1%;}
			.zt-tt {width:100%;margin-bottom:2%;}
				.zt-tt h2 {margin-bottom:1%;font-size:14px;font-weight:bold;}
				.zt-tt p {margin-bottom:2%;}
			.zt-fl {width:100%;font-size:12px;}
				.zt-fl li {height:40px;}
					.zt-fl li i {margin-right:2%;width:40px;height:40px;}
						.zt-fl li i img {width:40px;height:40px;}
				.zt-fl a {padding-top:0;}
	/*关注新品*/
	.zt-xp {width:100%;margin:0 0 3% 0;font-size:12px;}
		.zt-xp li {width:48%;min-height:120px;max-height:220px;margin:0 1% 1% 1%;}
		.zt-xp li img {width:100%;height:100%;}
			.zt-xp .xp01 {width:48%;}
		.zt-xp li span {font-size:12px;height:30px;line-height:30px;}
	/*人物访谈*/
	.zt-rw {width:100%;margin:0 0 4% 0;}
		.zt-rw li {width:98%;margin:0 1% 1% 1%;height:auto;}
		.zt-rw li img {width:100%;height:auto;}
			.zt-rw li span {font-size:14px;height:48px;line-height:24px;}
		.zt-rw li:hover span, .zt-nrbk .nrbk01 li:hover span, .zt-xp li:hover span {padding-top:2%;}
	/*分类板块*/
	.zt-nrbk {width:100%;}
		.zt-nrbk h2 {font-size:16px;margin-bottom:2%;height:24px;line-height:24px;}
		.zt-nrbk .nrbk01 {width:98%;padding:0 1%;}
			.zt-nrbk .nrbk01 li {width:100%;height:auto;float:left;display:inline;margin-bottom:2%;}
				.zt-nrbk .nrbk01 li:nth-child(2), .zt-nrbk .nrbk01 li:nth-child(3) {width:49%;}
					.zt-nrbk .nrbk01 li:nth-child(2) {margin-right:2%;}
					.zt-nrbk .nrbk01 li:nth-child(2) span, .zt-nrbk .nrbk01 li:nth-child(3) span {font-size:12px;height:24px;line-height:24px;}
			.zt-nrbk .nrbk01 li img {width:100%;height:auto;}
				.zt-nrbk .nrbk01 li span {font-size:16px;width:100%;height:30px;line-height:30px;}
		.zt-nrbk .nrbk02 {width:95.8%;padding:1%;margin:0 1% 2% 1%;}
			.zt-nrbk .nrbk02 h2 {margin:0 0 1% 0;height:auto !important;line-height:20px;}
			.zt-nrbk .nrbk02 p {display:none;}
			.zt-nrbk .nrbk02 span {width:100%;height:auto;}
				.zt-nrbk .nrbk02 span img {width:100%;height:auto;}
		.zt-nrbk .nrbk03 {width:95.8%;padding:1%;margin:0 1% 2% 1%;height:auto;}
			.zt-nrbk .nrbk03 span {width:50%;height:auto;height:142px;margin:0;float:left;margin-right:2%;}
			.zt-nrbk .nrbk03 h2 {margin:0 0 1% 0;height:auto !important;line-height:20px;}
			.zt-nrbk .nrbk03 p {width:94%;margin:0 3%;}
				.nrbk03 .h2-h {height:auto;}
	.zt-lbbk {width:98%;margin:0 1% 4% 1%;border-left:none;}
		.zt-lbbk li {width:100%;font-size:14px;height:36px;line-height:36px;border-right:none;}
		.zt-lbbk li:nth-child(2n) {width:100%;}
			.zt-lbbk li a {background:#fff;padding-left:2%;}
			.zt-lbbk li a:hover {background:#f9f9f9;text-decoration:none;}
	/*底部*/
	.btm {line-height:20px;}
		.btm em {display:none;}
}
